spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://localhost:3306/hedgehogcloud?verifyServerCertificate=false&useSSL=false&requireSSL=false&useLegacyDatetimeCode=false&amp&serverTimezone=UTC&allowPublicKeyRetrieval=true
    username: root
    password: 123
  liquibase:
    enabled: true
    change-log: classpath:db/scripts/changelog-master.xml
    url: jdbc:mysql://localhost:3306/hedgehogcloud?verifyServerCertificate=false&useSSL=false&requireSSL=false&useLegacyDatetimeCode=false&amp&serverTimezone=UTC&allowPublicKeyRetrieval=true
    user: root
    password: 123
    liquibase-schema: "liquibase"
    default-schema: "hedgehogcloud"
springdoc:
  swagger-ui:
    path: test # если в браузере написать localhost:8080/test, то будет
               # редирект на localhost:8080/swagger-ui/index.html